# LongDoubleSeqC.cpp File Reference

`#include "LongDoubleSeqC.h"`
`#include "tao/CDR.h"`

Include dependency graph for LongDoubleSeqC.cpp:

## Namespaces

namespace | TAO

## Defines

#define | _CORBA_LONGDOUBLESEQ_CS_

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::LongDoubleSeq &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::LongDoubleSeq &_tao_sequence)

## Define Documentation

#define _CORBA_LONGDOUBLESEQ_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::LongDoubleSeq & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::LongDoubleSeq & | _tao_sequence
| ) |